#include <stddef.h>

FILE *popen(const char *command, const char *mode);
int pclose(FILE *pipe);
FILE *vms_plot_popen(const char *command, const char *mode,int *Pid);

/*
const char *vms_getenv(const char *name);
int vms_system(const char *command);
*/
